Page MenuHomePhabricator

Otsustada Eesti harukontori esindajad Põhjala Wikimedia kohtumisel oktoobris
Closed, ResolvedPublic

Description

Seda tuleks ideaalis teha selle nädala jooksul. Meil on vaja kahte tüüpi osalejaid (proportsioonis 3+2 või 2+3) ja mingi osa meist endist osaleb ürituse korralduses ega saa seega olla esindajad:

Event Timeline

tramm renamed this task from Otsustada Eesti harukontori esindajad põjala Wikimedia kohtumisel oktoobris to Otsustada Eesti harukontori esindajad Põhjala Wikimedia kohtumisel oktoobris.Sep 3 2019, 6:59 PM
tramm created this task.

Sätin oma kandidatuuri üles.

Hetkeseis on siis midagi sellist?

Vanade olijate grupis on:

  • Eva
  • Nicolas või Vahur

Uute tulijate grupis on:

  • Julia
  • ???
  • ???

Riina on uurinud ka M+ inimeste seas seda, aga hetkel pole huvilisi välja ilmunud. Üks võimalus oleks leida sinna osalema ka üks ajakirjanik.

tramm added a comment.Sep 29 2019, 3:33 PM

Suhtlesin Islandil resideeruva, kuid hetkel Tallinnas toimetava infoühiskonna aktivisti Gamithraga, kes ütles, et ta võiks lisaks Salvörile olla väljas Islandi vikikogukonna eest ja vajadusel ka Eesti noorema põlvkonna eest. Ajaliselt talle klappivat.

tramm added a comment.Oct 3 2019, 12:08 PM

Osalevad Eva ja Vahur. Julia jäi haigeks. Hulk inimesi osalevad tiimiliikmetena eri ülesannete täitmisel, nt dokumenteerijatena ja võtavad osa ka sisulisest tööst. Meie delegatsioon on seega suur, aga hägusate piiridega.

tramm closed this task as Resolved.Oct 3 2019, 12:08 PM